@if not exist echo.on ECHO OFF
IF .%1. == .. GOTO USAGE
IF .%2. == .. GOTO USAGE
IF NOT EXIST %2\OS2\INSTALL\DSPDRVS GOTO USAGE
copy %1\ %2\OS2\INSTALL\DSPDRVS
GOTO END
:USAGE
ECHO ÿ
ECHO Usage: %0 [INSTALLDRIVE:] [BOOTDRIVE:]
ECHO        where BOOTDRIVE: contains \os2\install\dspdrvs directory
:END
